sams(1)

NAME
sams - squid access.log parser

SYNOPSIS
sams [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the sams command.

sams is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
samsf(1), samsdaemon(1), samsredir(1).

AUTHOR
sams was written by Dmiry Chemerik.

This manual page was written by Pavel Vinogradov <Pavel.Vinogradov@nixdev.net>, for the Debian project (but may be used by others).